cURL
curl --request POST \ --url https://app.sure.am/api/v1/valuations \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "valuation": { "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "amount": 123, "date": "2023-12-25", "notes": "<string>" } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "date": "2023-12-25", "amount": "<string>", "currency": "<string>", "kind": "<string>", "account": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "account_type": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "notes": "<string>" }
API key for authentication. Generate one from your account settings.
Show child attributes
valuation created
Formatted valuation amount
The type of valuation
Was this page helpful?